package com.lcry.springcloud.service.impl;

import com.lcry.springcloud.dao.PaymentDao;
import com.lcry.springcloud.entities.Payment;
import com.lcry.springcloud.service.PaymentService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;

/**
 * PaymentServiceImpl
 *
 * @author lcry
 * @date 2020/03/13 21:29
 * service实现类
 */
@Service
public class PaymentServiceImpl implements PaymentService {
    @Resource
    private PaymentDao paymentDao;

    @Override
    public int create(Payment payment) {
        return paymentDao.create(payment);
    }

    @Override
    public Payment getPaymentById(Long id) {
        return paymentDao.getPaymentById(id);
    }
}
